﻿@keyframes slideIn {
    from {
        transform: translateX(-100%);
    }

    to {
        transform: translateX(0);
    }
}

.slide-in {
    animation: slideIn 1s ease-in-out;
}

.fixed-div {
    position: fixed;
    top: 50px; /* Aggiusta questo valore in base all'altezza della barra di navigazione */
    right: 0;
    padding: 1rem;
    background-color:ghostwhite;
    
    z-index: 90; /* Imposta un valore di z-index inferiore rispetto alla barra di navigazione */
}

.content {
    padding: 1rem;
    /* Aggiungi margin-top per evitare che il contenuto venga coperto dal div fisso e dalla navbar */
    margin-top: calc(50px + 4rem);
}


.entra-in {
    opacity: 0;
    position: relative;
    transform: translateX(-100px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.entra-in.visible {
    opacity: 1;
    transform: translateX(0);
}

.riga-entrante {
    border-top: 0.5px solid #cac8c7;
    width: 100%;
    margin-top: 20px; /* Aggiunge uno spazio vuoto sopra l'elemento hr */
    margin-bottom: 20px; /* Aggiunge uno spazio vuoto sotto l'elemento hr */
    align-items: center;
}



